body {
  margin: 0px 0px 0px 0px;
    }
    
h1 {
  font-family: "Lucida Sans";
  font-size: 45px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 2px;
  color: #C4B0EB;
  }
  
h2 {
  font-family: "Lucida Sans";
  font-size: 30px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  text-align: center;
  color: #C4B0EB;
  }
  
  h3 {
  font-family: "Lucida Sans";
  font-size: 24px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 50px;
  padding-right: 300px;
  color: #C4B0EB;
  }
 
  h4 {
  font-family: "Lucida Sans";
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  font-weight: 100;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 50px;
  padding-right: 300px;
  color: #C4B0EB;
  }
    
  h5 {
  font-family: "Lucida Sans";
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  text-align: center;
  padding-left: 250px;
  padding-right: 250px;
  color: #C4B0EB;
  }
    
 h6 {
   font-family: "Lucida Sans";
  letter-spacing: 1.5px;
  color: #C4B0EB;
 }
 
li {
  font-family: "Lucida Sans";
  font-size: 18px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 25px;
  padding-right: 25px;
  color: #C4B0EB;
  }
  
p {
  font-family: "Lucida Sans";
  font-size: 20px;
  font-style: normal;
  font-variant: normal;
  letter-spacing: 1.5px;
  line-height: 1.6;
  padding-left: 300px;
  padding-right: 300px;
  color: #C4B0EB;
  }
  
hr {
  display: block;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
  border-style: inset;
  border-width: 1px;
  color: #C4B0EB;
  background-color: #C4B0EB;
}